{
  "verseBefore": "You must make the boat like this: It {must be} 140 meters long, 23 meters wide, and 14 meters high.\n\n\\ts\\* ",
  "verseAfter": "You must make the boat like this: It {must be} 140 meters long, twenty-three meters wide, and fourteen meters high.\n\n\\ts\\* ",
  "tags": [
    "word_choice"
  ],
  "username": "MattCarlton",
  "activeBook": "gen",
  "activeChapter": 6,
  "activeVerse": 15,
  "modifiedTimestamp": "2023-04-29T18:01:33.796Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "gen",
      "chapter": 6,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
